/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Testen Sie auch unsere anderen Apps:";
"Like Us on Facebook" = "Auf Facebook liken";
"Contact Us" = "Kontakt aufnehmen";

